::selection {
	color: #fff;
	background: #f676b2; /* Safari */
}
::-moz-selection {
	color: #fff;
	background: #f676b2; /* Firefox */
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	background-color:#666;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:300;
	text-align: left;
	text-decoration: none;
}
p{
	font-size: 14px;
	color: #fff;
	margin: 0px;
	margin-top:10px;
}
a{
	color:#fff;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
#wrapper {
	/* Center wrapper perfectly */
	width: 330px;
	height: 480px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -165px;
	margin-top: -240px;
}

.login-form {
	width: 330px;
	margin: 0 auto;
	position: relative;
	z-index:5;
	
	background: #f3f3f3;
	border: 1px solid #fff;
	border-radius: 5px;
	
	box-shadow: 0 1px 10px rgba(256,256,256,0.5);
	-moz-box-shadow: 0 1px 10px rgba(256,256,256,0.5);
	-webkit-box-shadow: 0 1px 10px rgba(256,256,256,0.5);
}


.login-form .header {
	padding: 10px;
	padding-left: 30px;
	padding-right: 30px;
	height:140px;
	text-align:center;
}
.login-form .header p{
	font-size: 14px;
	color: #999;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
	margin: 0px;
	margin-top:5px;
}


.login-form .content {
	padding: 0 15px 0 15px;
}

.login-form .content .input {
	width: 100%;
	padding: 15px 25px;
	
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #9d9e9e;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
	
	background: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.50);
}

.login-form .content .password, .login-form .content .pass-icon {
	margin-top: 15px;
	margin-bottom: 15px;
}

.login-form .content .input:hover {
	background: #dfe9ec;
	color: #414848;
}

.login-form .content .input:focus {
	background: #dfe9ec;
	color: #414848;
	
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
}

.user-icon, .pass-icon {
	width: 46px;
	height: 47px;
	display: block;
	position: absolute;
	left: 0px;
	padding-right: 2px;
	z-index: 3;
	
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

.user-icon {
	top:153px; /* Positioning fix for slide-in, got lazy to think up of simpler method. */
	background: rgba(65,72,72,0.75) url(../imagens/user-icon.png) no-repeat center;	
}

.pass-icon {
	top:227px;
	background: rgba(65,72,72,0.75) url(../imagens/pass-icon.png) no-repeat center;
}

/* Animation */
.input, .user-icon, .pass-icon, .button, .register {
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
}


.login-form .footer {
	padding: 20px;
	padding-left:30px;
	padding-right:30px;
	overflow: auto;
	
	background: #e5e5e5;
	border-top: 1px solid #fff;
	
	box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.15);
}

.login-form .footer{
	text-align:center;
}


.login-form .footer .button {
	padding: 5px 20px;
	
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
	text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
	
	background: #999;
	border: 1px solid #999;
	border-radius: 5px;
	cursor: pointer;
	
	box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	-moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
}
.login-form .footer .button:hover {
	background: #666;
	border: 1px solid rgba(256,256,256,0.75);
	
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
}

.login-form .footer .button:focus {
	position: relative;
	bottom: -1px;
	
	background: #999;
	
	box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	-moz-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
}
#status{
	text-align:center;
	color:#ff0000;
	padding:10px;
	font-size:15px;
}